.main {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	}
.mainbold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
	}
a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	}
a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	}
a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: line-through;
	}
